Subject: Did you hear?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 00:03:11 -0500

EXTO Announces US Launch Ahead Of Schedule!

EXIT ONLY INC
EXTO.PK
$0.43

EXTO Provides a "Results Only" marketing solution for used cars.
Charging only for interested Buyers. The incredible response of the
Canadian launch is expected to be far surpassed as this hits the US
market. The key to the success in Canada was free listings with no
hidden costs. Sellers only pay $2 per lead, for the details of
interested buyers. The news released today shows the US site launch is
tested and ready to go. Get in before this takes off with that launch.
Grab EXTO first thing Wednesday morning.